--- 
vendor: "ESRI"
id: "4"
title: "Comarcas forestales"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SECCION: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  COMARCA: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"